Subject: Re: Indisciplined behaviour
From: Ashish Dabral <[email-masked]>
To: Parvez Alam <[email-masked]>
Cc: Siddharth Taneja <[email-masked]>
Date: Fri, 17 Jan 2020 23:51:30 -0700 (MST)

noted!! 

Regards, 
Ashish Dabral 

From: "Parvez Alam" <[email-masked]> 
To: "Ashish Dabral" <[email-masked]> 
Cc: "Siddharth Taneja" <[email-masked]> 
Sent: Friday, January 17, 2020 9:32:54 PM 
Subject: Indisciplined behaviour 

Hi Ashish, 

I have marked Siddharth's half day as unsanctioned as he is not ready to do overtime and I got a reply from him that he will work overtime if all the DE agents will work. He didn't have any leave balance, still he took a half day. 

And I am not allowing him to work 08:00-17:00 shift tomorrow (18/01), still he is saying that he will come in that shift. We will not have any DE agent other than Nikhil and it will affect our forecasting and SLA. Please be informed that I will mark him half day if he will do 08:00-17:00 shift and a No Show if he is doing a half day. 

I did a lot of co-operation with him from the beginning but there's no point of doing it further as I am not here to listen such kind of answer and it is completely unprofessional code of conduct. 

Kind Regards 
Parvez Khan